RubyGems Navigation menu

a9s 1.0.1

This gem downloads all gems needed to interact with the anynines PaaS system.

Versions:

  1. 1.2.0 - September 6, 2013 (4.5 KB)
  2. 1.1.0 - September 6, 2013 (4.5 KB)
  3. 1.0.2 - September 6, 2013 (3.5 KB)
  4. 1.0.1 - August 29, 2013 (3.5 KB)
  5. 1.0.0 - August 15, 2013 (3.5 KB)
Show all versions (7 total)

Runtime Dependencies:

Authors:

  • Julian Weber

Owners:

01bb7e3e7ce8a49760c527672726472f

Total downloads 6,898

For this version 1,138

Show all versions (7 total)

Required Ruby Version: None

Licenses:

Apache License Version 2.0

Gemfile:
gem 'a9s', '~> 1.0.1' = Copy to clipboard Copied!

install:
gem install a9s -v 1.0.1 = Copy to clipboard Copied!

Links: